/* 
 * BASE STRUCTURE
 */
html {
	height: 100%; /* <------------ */
	overflow-y:hidden;
}
body {
	height: 100%; /* <------------ */
	overflow: auto;
	text-size-adjust: 100%
}
.row {
}
@font-face {
	font-family: Abel;
	src: url(fonts/Abel-Regular.ttf);
}
* {
	color: #5e5e5e;
	outline: none !important;
}
h1, li, a, p {
	font-family: Abel;
}
.title {
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 5px 15px;
}
.title a {
	text-decoration: none !important;
	color: #5e5e5e !important;
}
.title h1 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin: 0;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	margin-left: -3px;
}
.title p {
	font-size: 20px;
}
a {
	color: #d26b28;
	text-decoration: underline;
}
a:hover {
	color: #5e5e5e;
}
/* HOME */
.home .col-sm-9.col-sm-offset-3.col-md-10.col-md-offset-2.main {
	padding: 0 !important;
}
/* PHOTOS */
#gallery {
	left: 10px;
	margin-top: 7%;
	max-height: 100%;
	padding-left: 17px;
	padding-top: 50px;
	/*  position: fixed;
    top: 0;*/
	white-space: nowrap;
	width: 100%;
}
#gallery div {
	display: inline-block;
	vertical-align: top;
}
#gallery div img {
	height: 460px;
	padding-right: 10px;
}
#gallery span.captionH {
	clear: both;
	color: #999;
	display: block;
	font-size: 12px;
	line-height: 1.1;
	padding: 5px 15px 0 0;
	white-space: normal;
	width: 690px !important;
}
#gallery span.captionV {
	clear: both;
	color: #999;
	display: block;
	font-size: 12px;
	line-height: 1.1;
	padding: 5px 15px 0 0;
	white-space: normal;
	width: 300px;
}

.fancybox-lock body {
    overflow: visible !important;
}
/*
 * Global add-ons
 */
.sub-header {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
	border: 0;
}
/*
 * Sidebar
 */
.sidebar {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1030;
	display: block;
	padding: 0px;
	overflow-x: hidden;
	overflow-y: auto;
	background: rgba(245,245,245, 0.9);
	border-right: 1px solid #eee;
	min-height: 640px !important;
	max-height: 100vH;
}
/* Sidebar navigation */
.about {
	margin-top: 30px;
}
.nav-sidebar {
	margin-right: 0; /* 20px padding + 1px border */
	margin-left: -20px;
}
.nav.nav-sidebar.menu {
	margin-top: 30%;
	overflow-y: auto;
	padding: 0 15px 60px;
}
.nav-sidebar > li > a {
	padding-right: 20px;
	padding-left: 20px;
}
.active {
	color: #D26B28 !important;
	background-color: transparent;
}
.nav > li a {
	display: block;
	padding: 2px 0 2px 22px !important;
	position: relative;
	color: #5e5e5e;
	text-decoration: none;
}
.nav > li a:focus, .nav > li a:hover {
	text-decoration: none;
	background-color: transparent !important;
}
.parent.minus {
	background: rgba(0, 0, 0, 0) url("assets/img/minus.png") no-repeat scroll 21px 6px / 7px 13px;
	padding-left: 10px;
}
.parent, .plus {
	background: rgba(0, 0, 0, 0) url("assets/img/plus.png") no-repeat scroll 17px 6px / 13px auto;
	padding-left: 10px;
}
.child {
	margin: 0;
	padding: 0 0 0 20px;
	display: none;
}
.child > li {
	list-style: outside none none;
	margin: 0;
	padding: 3px 0;
	line-height: 1.0;
}
.child > li {
	padding-left: 0 !important;
}
.nav.nav-sidebar.social {
	bottom: 0px;
	margin: 0 15px;
	padding: 10px 0 15px 0;
	position: fixed;
	background-color: rgba(245,245,245, 0.9);
	width: auto;
}
.nav.nav-sidebar.social > li {
	display: inline-block;
}
.nav.nav-sidebar.social a {
	color: transparent;
}
.twitter {
	background: rgba(0, 0, 0, 0) url("assets/img/social_twitter.png") no-repeat scroll 0 0 / 25px 25px;
	height: 30px;
	width: 30px;
}
.facebook {
	background: rgba(0, 0, 0, 0) url("assets/img/social_facebook.png") no-repeat scroll 0 0 / 25px 25px;
	height: 30px;
	width: 30px;
}
.instagram {
	background: rgba(0, 0, 0, 0) url("assets/img/social_instagram.png") no-repeat scroll 0 0 / 25px 25px;
	height: 30px;
	width: 30px;
}

/* FADESHOW basic CSS */
.fadeShow {
	position: relative;
	height: 100%;
}
.fadeShow > * {
	background-position: left top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 100vh !important;
	height: 100vh !important;
	background-attachment: inherit;
	position: absolute;
	top: 0;
	width: 100%;
}


/*
 * Main content
 */
.main .page-header {
	border: medium none;
	font-size: 40px;
	margin: 29px 15px !important;
	color: #d26b28;
	position: fixed;
}
.main-content {
	margin-bottom: 0 !important;
	margin-left: 15px !important;
	margin-right: 35px !important;
	margin-top: 100px !important;
	max-width: 900px;
}
.aboutPhoto {
	background-image: url('assets/img/about.jpg');
	background-size: cover;
	min-height: 100vh !important;
	height: 100vh !important;
	background-position: center top;
	padding: 0;
	overflow: hidden;
}
.contactPhoto {
	background-image: url('assets/img/DF11_12.2_ArtBaselMiami-107-X3.jpg');
	background-size: cover;
	min-height: 100vh !important;
	height: 100vh !important;
	background-position: center top;
	padding: 0;
	overflow: hidden;
}
/*
 * Placeholder dashboard ideas
 */

.placeholders {
	margin-bottom: 30px;
	text-align: center;
}
.placeholders h4 {
	margin-bottom: 0;
}
.placeholder {
	margin-bottom: 20px;
}
.placeholder img {
	display: inline-block;
	border-radius: 50%;
}
/* MOBILE */

.menu-toggle {
	display: none;
}
#portraitOnly {
	display: none;
}
#gallery div.mobile {
	display: none;
}

/* Portrait and Landscape for tablets */
@media only screen  and (max-device-width: 1024px) {
.home .col-sm-9.col-sm-offset-3.col-md-10.col-md-offset-2.main {
	margin-left: 195px !important;
}
.sidebar {
	width: 195px;
}
.fadeShow > * {
	background-position: center top;
}

@media only screen  and (max-device-width: 768px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
html {
	overflow:auto;	
}
#gallery div {
	display: block;
	vertical-align: top;
	margin-bottom: 20px;
}
#gallery div img {
	height: auto;
	padding-right: 10px;
	width: 98%;
}
#gallery {
	padding-top:0;	
}
.main .page-header {
	position:inherit;	
}
}

@media only screen  and (max-device-width: 736px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape) {
#portraitOnly {
	display: block;
	margin: 25%;
	text-align: center;
	width: 50%;
}
.container-fluid {
	display: none;
}
}

/* Portrait and Landscape for all mobile */
@media only screen  and (max-device-width: 736px) {
.home .col-sm-9.col-sm-offset-3.col-md-10.col-md-offset-2.main {
	margin-left: 0 !important;
}
.col-sm-5.col-sm-offset-3.col-md-5.col-md-offset-2.main {
	padding-left: 0px;
}
.main-content {
	margin-top: 0 !important;
	margin-bottom: 30px !important;
	margin-left: 10px !important;
}
.menu-toggle {
	display: block;
	float: right;
	background: rgba(0, 0, 0, 0) url("assets/img/menu.png") no-repeat scroll 0 0 / 100% 100%;
	height: 35px;
	width: 30px;
	opacity: 0.5;
	margin: 10px 15px;
}
a#menu-toggle {
	border: none;
	background-color: transparent;
}
.nav-sidebar, .nav-sidebar.social {
	display: none;
}
.sidebar {
	bottom: inherit;
	min-height: 0 !important;
	width: 100% !important;
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
	overflow-x: hidden;
}
.title {
	padding: 10px 10px 0;
	margin: 0;
	float: left;
	border: none;
}
.title h1 {
	font-size: 32px;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
	margin-left: 0;
	float: left;
}
.title p {
	float: left;
	padding: 8px 0 0 10px;
}
.nav.nav-sidebar.menu {
	overflow-y: scroll;
	padding: 15px;
	z-index: 10000000;
	white-space: normal;
	max-height: 666px;
	margin-top: 14% !important;
}
.parent, .plus {
	background: rgba(0, 0, 0, 0) url("assets/img/plus.png") no-repeat scroll 17px 12px / 15px auto;
	padding-left: 15px;
}
.parent.minus {
	background: rgba(0, 0, 0, 0) url("assets/img/minus.png") no-repeat scroll 22px 12px / 10px 13px;
	padding-left: 15px;
}
.nav > li a {
	font-size: 26px;
}
.main .page-header {
	border: medium none;
	font-size: 30px;
	margin: 77px 10px 0 10px !important;
	color: #d26b28;
	position: static;
}
#gallery {
	left: 0 !important;
	margin-top: 0;
	max-height: 100%;
	padding-left: 0;
	padding-top: 0;
	white-space: nowrap;
	max-width: 100%;
}
#gallery div {
	display: block;
	margin-bottom: 15px;
}
#gallery div:last-child {
	margin-bottom: 0px;
}
#gallery div img {
	height: auto;
	padding-right: 0;
	max-width: 100%;
}
#gallery div.mobile {
	display: block;
	margin: 15px auto;
	width: 320px;
}
#gallery div.fullRes {
	display: none !important;
}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2) {
.title {
	padding: 14px 10px 0;
}
.title h1 {
	font-size: 28px;
	padding: 2px 0;
	letter-spacing: -1px;
}
.title p {
	padding: 8px 0 0 10px;
	font-size: 17px;
}
.nav.nav-sidebar.menu {
	margin-top: 18% !important;
	max-height: 500px;
}
}

/* Portrait */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
}

/* Landscape */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 568px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape) {
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen  and (min-device-width: 375px)  and (max-device-width: 667px)  and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen  and (min-device-width: 375px)  and (max-device-width: 667px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
}

/* Landscape */
@media only screen  and (min-device-width: 375px)  and (max-device-width: 667px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape) {
}

/* ----------- iPhone 6+ ----------- */

/* Portrait */
@media only screen  and (min-device-width: 414px)  and (max-device-width: 736px)  and (-webkit-min-device-pixel-ratio: 3)  and (orientation: portrait) {
}

/* Landscape */
@media only screen  and (min-device-width: 414px)  and (max-device-width: 736px)  and (-webkit-min-device-pixel-ratio: 3)  and (orientation: landscape) {
}
